import styled from 'styled-components'
import { colours } from '../../assets/theme'
import { Label, H2 } from '../Text'
import { Row as FlexRow, Column as FlexColumn } from '../Flex'
import Button from '../Button'

export const Row = styled(FlexRow)`

`
export const Column = styled(FlexColumn)`
  height: 100%;
  max-width: 50%;
`

export const Left = styled(FlexRow)`
  
`

export const Title = styled(H2)`
  /* max-width: 50% */
`

export const Right = styled.div`
  
`
export const StyledButton = styled(Button)`
  width: max-content;
  padding: 0.3em 2em;
`

export const Img = styled.div`
  background: url(${({ src }) => src});
  width: 380px;
  height: 215px;
  background-size: cover;
  position: relative;
  background-position: center;
  margin-right: 1em;
`